Subject: Offline Message from Wesley Matongo: My hoverboard is not working I bought a
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Mon, 30 May 2022 03:12:14 -0000

From: Wesley Matongo <[email-masked]>
Phone: 6822718988
Location: Fort Worth, United States
URL: https://swagtron.com/
Department: SwagTron

My hoverboard is not working I bought a charger for it because that’s what I thought was the problem but it wasn’t I got the right charger and it fits but when I charge it it’s a yellow battery sign and I charged it for 24 hours and after when I get on it it makes a rmmmmmmm noise like it’s reving a engine 

----
Zopim
https://www.zopim.com